summaryrefslogtreecommitdiff
path: root/source4/script/build_idl.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2003-11-09 08:30:29 +0000
committerAndrew Tridgell <tridge@samba.org>2003-11-09 08:30:29 +0000
commit44dfd039630b229ee4ea11b43fc4c3223f8b86ce (patch)
tree82ec0c3d8090b95ec7da3f78b7021d92762b7fea /source4/script/build_idl.sh
parent5eb907f1d4d093f79998688a00c15b907e5d249a (diff)
downloadsamba-44dfd039630b229ee4ea11b43fc4c3223f8b86ce.tar.gz
samba-44dfd039630b229ee4ea11b43fc4c3223f8b86ce.tar.bz2
samba-44dfd039630b229ee4ea11b43fc4c3223f8b86ce.zip
- added the rest of the LSA calls as stubs
- auto-generate the client calls with 'make idl' (This used to be commit 8e52381313fc5a603b6d7e6ff090896c772096e9)
Diffstat (limited to 'source4/script/build_idl.sh')
-rwxr-xr-xsource4/script/build_idl.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/build_idl.sh b/source4/script/build_idl.sh
index 302d7560bd..24f18be2ef 100755
--- a/source4/script/build_idl.sh
+++ b/source4/script/build_idl.sh
@@ -4,7 +4,7 @@ for f in librpc/idl/*.idl; do
echo Processing $f
base=`basename $f .idl`
ndr=librpc/ndr/ndr_$base
- pidl.pl --output $ndr --parse --header --parser $f || exit 1
+ pidl.pl --output $ndr --parse --header --parser --client librpc/rpc/rpc_$base.c $f || exit 1
done
exit 0